#  Sed script to adapt the different Makefiles.

# /^am_libgrt_a_OBJECTS[	 ]*=/,/^$/ s/localcharset.\$(OBJEXT)//
/^iso-639.texi:/ {
  s,ISO_,$(srcdir)/ISO_,
  s,iso_,$(srcdir)/iso-,
}
/^iso-639-2.texi:/ {
  s,ISO_,$(srcdir)/ISO_,
  s,iso_,$(srcdir)/iso-,
}
/^iso-3166.texi:/ {
  s,ISO_,$(srcdir)/ISO_,
  s,iso_,$(srcdir)/iso-,
}

# Adjustments for gettext-tools/tests/Makefile
/^TESTS_ENVIRONMENT[ 	]*=/ {
a\
		    LD_LIBRARY_PATH="$(DXE3_LD_LIBRARY_PATH)" \\\
		    PATH_SEPARATOR=:; export PATH_SEPARATOR; \\
i\
DXE_LD_LIBRARY_PATH=\
ifeq ($(MAKE_DXE3), y)\
# The DXE3 shared libraries are here.\
DXE3_LD_LIBRARY_PATH=$(top_builddir)/lib/_libs;$(top_builddir)/../lib/_libs;/dev/env/DJDIR/lib\
endif\

}

